/*     243933 : 공백      */
.solid_line__243933__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__243933__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243933__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243933__ {height:10px;}
}

/*     243934 : 타이틀 텍스트      */
.title__243934__ {font-size:0}
.title__243934__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__243934__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__243934__.style_top p {padding-top:10px}
.title__243934__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__243934__.style_right p {padding-right:14px}
.title__243934__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__243934__.style_bottom p {padding-bottom:12px}
.title__243934__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__243934__.style_left p {padding-left:14px}
.title__243934__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__243934__.style_circle1 p {padding-left:18px}
.title__243934__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__243934__.style_circle2 p {padding-left:18px}
.title__243934__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__243934__ p {font-size:37px}
	.title__243934__.style_top p:before {width:24px}
	.title__243934__.style_right p:before {height:24px}
	.title__243934__.style_bottom p:before {width:24px}
	.title__243934__.style_left p:before {height:24px}
}

/*     243935 : 공백      */
.solid_line__243935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__243935__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__243935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__243935__ {height:15px}
}

/*     243936 : 장문 텍스트      */
.textarea__243936__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__243936__ p {font-size:20px}
}

/*     243937 : 공백      */
.solid_line__243937__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__243937__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243937__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243937__ {height:30px;}
}

/*     243938 : 맞춤형 컨텐츠      */
.empty__243938__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__243938__ {
	padding-bottom: .5em;
}
.tab__243938__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__243938__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
}
.tab__243938__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__243938__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__243938__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__243938__ .dep2>li {
	display: table;
	width: 20%;
	text-align: center;
	box-sizing: border-box;
	font-size: 18px;
	padding: 2px 0 0 2px;
}
.tab__243938__ .dep2>li a {
	border: 1px solid #dddddd;
	height: 50px;
	display: table-cell;
	padding: 5px 0px;
	background: #f8f8f8;
	white-space: nowrap;
	vertical-align: middle;
    letter-spacing: -1px;
    font-weight: bold;
}

.tab__243938__ .dep2>li:hover a{
	background: #6B90B5;
	color:#fff;
}

.tab__243938__ .dep2>li.active a{
	background: #6B90B5;
	color:#fff;
}

@media (max-width:767px) {
	.tab__243938__ {
		padding: 0;
	}
	.tab__243938__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__243938__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__243938__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__243938__ .dep2>li {
		width:50%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__243938__ .dep2>li a {height:35px; white-space: normal;}
	.tab__243938__ .dep2>li:first-child a {padding-left:15px; padding-right:15px;}
	.tab__243938__ .dep2>li:nth-child(2) a {padding-left:20px; padding-right:20px;}
}

/*     243939 : 공백      */
.solid_line__243939__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__243939__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243939__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243939__ {height:20px;}
}

/*     244388 : 이미지 리스트 (타일형)      */
.img_tile__244388__ {overflow:hidden}
.img_tile__244388__ .img_inner {margin:0 -5px}
.img_tile__244388__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__244388__ * {box-sizing:border-box}
.img_tile__244388__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__244388__ .item a {display:block}
.img_tile__244388__ .figure {display:block}
.img_tile__244388__ .figure img {width:100%;vertical-align:top}
.img_tile__244388__ .caption {display:block;margin-top:10px}
.img_tile__244388__ .caption > span {display:block}
.img_tile__244388__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__244388__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__244388__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__244388__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__244388__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__244388__ .caption > span.content {padding-bottom:20px;font-size:14px;line-height:1.4em}
.text_m_big__244388__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__244388__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__244388__ .item {width:100%}
.col_m_2__244388__ .item {width:50%}
.col_m_3__244388__ .item {width:33.3333%}
.col_m_4__244388__ .item {width:25%}
.col_m_1__244388__ .item,
.col_m_2__244388__ .item2n,
.col_m_3__244388__ .item3n,
.col_m_4__244388__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__244388__ .item,
	.col_m_2__244388__ .item2n,
	.col_m_3__244388__ .item3n,
	.col_m_4__244388__ .item4n {clear:none}

	.col_t_1__244388__ .item {width:100%}
	.col_t_2__244388__ .item {width:50%}
	.col_t_3__244388__ .item {width:33.3333%}
	.col_t_4__244388__ .item {width:25%}
	.col_t_5__244388__ .item {width:20%}
	.col_t_6__244388__ .item {width:16.6666%}
	.col_t_1__244388__ .item,
	.col_t_2__244388__ .item2n,
	.col_t_3__244388__ .item3n,
	.col_t_4__244388__ .item4n,
	.col_t_5__244388__ .item5n,
	.col_t_6__244388__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__244388__ .img_inner {margin:0 -10px}
	.img_tile__244388__ .item {padding:20px}
	.img_tile__244388__ .caption {margin-top:15px}
	.img_tile__244388__ .caption > span.content {margin-top:10px}

	.text_sml__244388__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__244388__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__244388__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_med__244388__ .caption > span.content {font-size:18px;line-height:1.5em}
	.text_big__244388__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__244388__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__244388__ .item,
	.col_t_2__244388__ .item2n,
	.col_t_3__244388__ .item3n,
	.col_t_4__244388__ .item4n,
	.col_t_5__244388__ .item5n,
	.col_t_6__244388__ .item6n {clear:none}

	.col_pc_1__244388__ .item {width:100%}
	.col_pc_2__244388__ .item {width:50%}
	.col_pc_3__244388__ .item {width:33.3333%}
	.col_pc_4__244388__ .item {width:25%}
	.col_pc_5__244388__ .item {width:20%}
	.col_pc_6__244388__ .item {width:16.6666%}
	.col_pc_1__244388__ .item,
	.col_pc_2__244388__ .item2n,
	.col_pc_3__244388__ .item3n,
	.col_pc_4__244388__ .item4n,
	.col_pc_5__244388__ .item5n,
	.col_pc_6__244388__ .item6n {clear:both}
}

